package com.yeejoin.amos.boot.module.tzs.biz.config;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

import com.baomidou.mybatisplus.extension.plugins.PaginationInterceptor;

@Configuration(value="MybatisPlusConfig")
public class MybatisPlusConfig {

	@Bean
	public  PaginationInterceptor paginationInterceptor() 
	{
		PaginationInterceptor paginationInterceptor = new PaginationInterceptor();
		paginationInterceptor.setLimit(50000);
		return paginationInterceptor;
	}
}
